# Temp_Trophic_Cascade_Garzke
Script and data to support Garzke et al, Trophic Interactions modify the temperature dependence of community biomass and ecosystem function

## Abstract: 

Aquatic ecosystems worldwide continue to experience unprecedented warming and ecological change. Warming increases metabolic rates of animals, plants and microbes, accelerating their use of energy and materials, their population growth and interaction rates. At a much larger biological scale, warming accelerates ecosystem level processes, elevating fluxes of carbon and oxygen between biota and the atmosphere. Though these general effects of temperature at finer and broader biological scales are widely observed, they can lead to contradictory predictions for how warming affects the structure and function of ecological communities at the intermediate scale of biological organization. We experimentally tested the hypothesis that the presence of predators and their associated species interactions modify the temperature-dependence of net ecosystem oxygen production and respiration. We tracked a series of independent freshwater ecosystems (370-L) over 9 weeks, and we found that at higher temperatures, cascading effects of predators on zooplankton prey and algae were stronger than at lower temperatures. When grazing was weak or absent, standing phytoplankton biomass declined by 85-95% (< 1-fold) over the temperature gradient (19-30 °C), and by 3-fold when grazers were present and lacked predators. Surprisingly, these temperature-dependent species interactions and consequent community biomass shifts occurred without signs of species loss or community collapse, and only modestly affected the temperature dependence of net ecosystem oxygen fluxes. The exponential increases in net ecosystem oxygen production and consumption were relatively insensitive to differences in trophic interactions among ecosystems. Furthermore, monotonic declines in phytoplankton standing stock suggested no threshold effects of warming across systems. We conclude that local changes in community structure, including temperature-dependent trophic cascades, may be compatible with prevailing and predictable effects of temperature on ecosystem functions related to fundamental effects of temperature on metabolism. 



##Notes
Script for phytoplankton biomass and net ecosystem oxygen flux analyses are provided in the Garzke_markdownR4 file. 

Our analyses for zooplankton sizes were done in an R package that is no longer available, so we do not provide code for this analyses, but the data are provided in the GarzkeAllwks.csv file.
